msgid ""
msgstr ""
"Project-Id-Version: all2.po\n"
"POT-Creation-Date: 2004-10-24 05:40+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kcalresourceconfig.cpp:45
msgid "Server:"
msgstr " Gweinydd:"

#: kcalresourceconfig.cpp:52
msgid "Product:"
msgstr "Cynnyrch :"

#: kcalresourceconfig.cpp:59
msgid "Component:"
msgstr ""

#: rc.cpp:2
#, no-c-format
msgid "Server"
msgstr "Gweinydd"

#: rc.cpp:4
#, no-c-format
msgid "Product"
msgstr "Cynnyrch"

#: rc.cpp:6
#, no-c-format
msgid "Component"
msgstr ""
